Last modified: 2012-04-19 21:43:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20896 - Insert Link : Length of the text boxes shall be increased
Insert Link : Length of the text boxes shall be increased
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal enhancement (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-30 09:41 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-30 09:41:07 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org/deployment/Main_Page)


Steps to reproduce :
1)Start editing a new page 
2)Click on 'Insert Link' icon
<<Insert link dialog is opened>>
3)Enter Long page name or Long URL

Expected Outcome:
The length of 'Link URL', 'Page Title' text boxes shall be long enough to type URLs with average length.

Suggestion : Visible area shall contain 50+ characters.

Client Environment details ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Window Width: 	591 (46.2% of 1280)
Window Height: 	353 (44.1% of 800)
Comment 1 Roan Kattouw 2009-09-30 20:22:40 UTC
Fixed in r57151.
Comment 2 Calcey QA 2009-10-01 06:38:14 UTC
Verified and reopened.
Please try to reproduce the bug with the following URL.

http://prototype.wikimedia.org

Still the user can't see the whole text.
Let's come to an agreed value for the length of text box. 
Please let me know your comments on the same.
Comment 3 Calcey QA 2009-10-01 08:11:05 UTC
Current version is (r57044) yet. This fix will be available later.
Marking as Fixed. 
Comment 4 Calcey QA 2009-10-06 10:46:15 UTC
Verified and Passed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links